body,td,th {
font-family:Verdana,Arial,Helvetica, sans-serif;
color:#014838;
margin:0;
}
body {
text-align:left;
background-color:#fff;
}
a:link,a:active,a:visited {
color:#014838;
}
#container {
width:925px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
}
#top-part {
height:65px;
margin:0;
padding:0;
}
#content-part {
background-color:#FFFF16;
margin-left:290px;
margin-right:0;
margin-top:5px;
border:1px solid #F1AB25;
padding:10px;
}
 
p,pre {
margin:0;
padding:15px 10px;
}
#left-part {
float:left;
width:280px;
margin:0;
padding:0;
}
#footer-part {
clear:both;
text-align:center;
margin-top:10px;
border:1px solid #F1AB25;
background-color:#FFFF16;;
padding:10px;
}
#navi-part {
background-color:#FFFF16;
float:left;
width:255px;
border:1px solid #F1AB25;
margin:2px;
margin-right: 24px;
padding:2px;
}
#center {
text-align:left;
width:920px;
height:100%;
position:relative;
margin:auto;
padding:0;
}
#left {
text-align:left;
}
#start {
text-align:center;
background-color:#01483a
;
}
#navi-top {
top:45px;
right:25px;
position:absolute;
height:25px;
border:1px solid #F1AB25;
border-bottom:0 #000 solid;
background-color:#EFC040;
padding:0;
}
#sitenametop {
top:35px;
left:15px;
position:absolute;
color:#FFFF16;
font-size:14px;
font-weight:400;
text-align:right;
padding:0;
}
 
h4 {
font-size:14px;
line-height:20px;
font-weight:700;
margin-top:0;
margin-bottom:0;
}
h5 {
font-size:12px;
line-height:16px;
font-weight:700;
margin-top:0;
margin-bottom:0;
}
h6 {
font-size:10px;
line-height:14px;
font-weight:700;
margin-top:0;
margin-bottom:0;
}
ul.menulevel1,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search {
padding-left:0;
margin-left:0;
list-style:none;
}
li {
line-height:1.3;
}
li.doc {
padding-left:14px;
background-image:url(menu/doc.gif);
background-repeat:no-repeat;
}
li.docs {
padding-left:14px;
background-image:url(menu/docs.gif);
background-repeat:no-repeat;
}
li.sdoc {
padding-left:14px;
background-image:url(menu/sdoc.gif);
background-repeat:no-repeat;
}
li.sdocs {
padding-left:14px;
background-image:url(menu/sdocs.gif);
background-repeat:no-repeat;
}
.edit {
font-size:9px;
color:#555;
background-color:buttonface;
}
.edit a:link,.edit a:visited,.edit a:active {
font-weight:400;
color:#555;
font-size:9px;
text-decoration:none;
}
.edit a:hover {
text-decoration:underline;
}
input,select {
font-size:9px;
}
textarea {
font-family:Verdana, Arial, Helvetica, sans-serif;
background-color:#fff;
width:98%;
text-align:left;
}
#text {
text-align:left;
font-size:small;
}
#searchbox {
display:inline;
margin-left:10px;
}
.menulevel1,.menulevel2,.menulevel3,.navigator,.sitemaplevel1,.sitemaplevel2,.sitemaplevel3,.submenu {
font-weight:400;
text-decoration:none;
}
.menulevel1 a:link,.menulevel1 a:visited,.menulevel1 a:active,.menulevel2 a:link,.menulevel2 a:visited,.menulevel2 a:active,.menulevel3 a:link,.menulevel3 a:visited,.menulevel3 a:active,.locator a:link,.locator a:visited,.locator a:active,.navigator a:link,.navigator a:visited,.navigator a:active,.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited,.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.submenu a:link,.submenu a:visited,.submenu a:active {
text-decoration:none;
color:#014838;
}
.submenu {
font-size:101%;
font-weight:400;
margin:0 2px 10px 10px;
}
.login,.login a,.login a:link,.login a:visited,.login a:active,.login a:hover {
font-weight:400;
font-size:85%;
color:#EFC040;
text-decoration:none;
padding-left:5px;
}
#copyname {
padding:5px;
}
.copyright,.copyright a:link,.copyright a:active,.copyright a:visited {
font-size:12px;
font-weight:400;
text-align:center;
padding-top:4px;
text-decoration:none;
color:#014838;
}
.copyright a:hover {
font-weight:400;
text-decoration:underline;
}
.lastupdate {
font-size:x-small;
font-weight:400;
color:#014838;
text-align:left;
padding-left:10px;
letter-spacing:-.5pt;
}
IMG.li {
display:block;
position:relative;
float:left;
margin:-6px 10px 6px 5px;
padding:4px;
}
IMG.re {
display:block;
position:relative;
float:right;
margin:-6px 10px 6px 5px;
padding:4px;
}
IMG {
position:relative;
margin-right:0;
margin-left:0;
padding:0;
}
 
IMG.sch {
position:relative;
border:0 solid #fff;
margin-right:1px;
margin-left:1px;
padding:0;
}
  
 
div#nav {
position:absolute;
top:5px;
left:0;
z-index:2;
width:990px;
margin:0;
}
div#nav ul {
float:left;
height:25px;
margin:0 1px 0 5px;
padding:0;
}
div#nav li {
position:relative;
list-style:none;
float:left;
padding-left:4px;
font-size:10px;
line-height:20px;
white-space:nowrap;
background-color:#C2E828;
background-image:none;
border:1px solid #fff;
margin:0;
}
div#nav li a {
display:block;
float:left;
text-decoration:none;
font-weight:700;
background-color:#C2E828;
background-image:none;
color:#000;
width:.1em;
padding:1px 10px 0 7px;
}
html>body #nav a {
width:auto;
}
div#nav a {
float:none;
}
div#nav a:hover,div#nav a:focus {
color:#000;
}
div#nav li ul.menulevel2,div#nav li ul.menulevel3 {
width:150px;
}
div#nav ul ul {
position:absolute;
top:21px;
left:-1px;
display:none;
margin:0;
}
div#nav ul.menulevel1 li.docs:hover ul.menulevel2,div#nav ul.menulevel1 li.sdocs:hover ul.menulevel2,div#nav ul.menulevel2 li.docs:hover ul.menulevel3,div#nav ul.menulevel2 li.sdocs:hover ul.menulevel3 {
display:block;
}
div#nav ul.menulevel2 li.doc a,div#nav ul.menulevel2 li.docs a {
display:block;
float:left;
text-decoration:none;
font-weight:700;
color:#000;
width:130px;
background-image:none;
background-color:#81C175;
}
div#nav li ul.menulevel3 {
margin:-15px 0 0 120px;
}
div#nav ul.menulevel2 ul.menulevel3 li.doc a,div#nav ul.menulevel2 ul.menulevel3 li.docs a {
display:block;
float:left;
text-decoration:none;
font-weight:700;
color:#000;
width:130px;
background-image:none;
background-color:#81C175;
padding:1px 10px 0 7px;
}
div#nav ul.menulevel1 {
z-index:10;
}
div#nav ul.menulevel2 {
z-index:20;
}
div#nav ul.menulevel3 {
z-index:30;
}
div#nav li:hover {
z-index:40;
}
a:hover,.menulevel1 a:hover,.menulevel2 a:hover,.menulevel3 a:hover,.locator a:hover,.navigator a:hover,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover,.submenu a:hover {
text-decoration:underline;
color:#014838;
}
.locator
{font-size:80%;}
h1,h2,h3 {
font-size:18px;
line-height:30px;
font-weight:700;
margin-top:0;
margin-bottom:0;
}
#searchbox .submit,#searchbox .text {
font-size:9px;
color:#014838;
border:1px solid #014838;
background-color:#81C175;
margin-bottom:5px;
}
.menulevel1,.menulevel2,.menulevel3 {
font-size:85%;
}
IMG.logo {
display:inline;
border:0 solid #fff;
float:right;
margin:5px;
padding:0;
}
/* Navigation - toc(1) ----------------------- */
div#nav {margin:0;position:absolute;top:5px;left:0px;z-index:2;;width: 790px;}
 
div#nav ul {float:left;margin: 0 1px 0 5px;padding:0;height: 25px;}
 
div#nav li {position:relative;list-style:none;float:left;padding-left: 4px;margin:0;font-size: 10px;line-height: 20px;white-space: nowrap;/*background: url(./menu/button1a.gif) 0 0 no-repeat;*/background-color:#C2E828;background-image:none;border:1px solid #ffffff;}
 
div#nav li a{display:block;float:left;padding:1px 10px 0 7px;text-decoration:none;font-weight: bold;/*background: url(./menu/button1.gif) 100% 0 no-repeat;*/background-color:#C2E828;background-image:none;color: #000;width: .1em;}
html>body #nav a {width: auto;} /*fixes IE6 hack*/
	/* Commented Backslash Hack hides rule from IE5-Mac \*/ 
 
div#nav a {float: none;} /* End of IE5-Mac hack */
 
div#nav a:hover,div#nav a:focus{color:#000;}
 
div#nav .sdoc, div#nav .sdocs {color: #014838; /*background-image: url(./menu/button3a.gif)*/background-color:#F1AB25;background-image:none;}
 
div#nav .sdoc a, div#nav .sdocs a {color: #014838;/* background-image: url(./menu/button3.gif)*/background-color:#F1AB25;background-image:none;}
 
div#nav ul.menulevel1 li:hover,div#nav ul.menulevel1 li:focus{/*background-image: url(./menu/button2a.gif);*/background-color:#95CB3D;background-image:none;}
 
div#nav li:hover a,div#nav li:focus a{/*background-image: url(./menu/button2.gif)*/background-color:#95CB3D;background-image:none;}
 
/* Navigation - toc(2)/toc(3) ----------------------- */
 
div#nav li ul.menulevel2,div#nav li ul.menulevel3{width:150px;}
 
div#nav ul ul{position:absolute;top:21px;margin:0;left:-1px;display:none;}
 
div#nav ul.menulevel1 li.docs:hover ul.menulevel2,div#nav ul.menulevel1 li.sdocs:hover ul.menulevel2,div#nav ul.menulevel2 li.docs:hover ul.menulevel3,div#nav ul.menulevel2 li.sdocs:hover ul.menulevel3 {display:block;}
 
div#nav ul.menulevel2 li.doc,div#nav ul.menulevel2 li.docs{position:relative;list-style:none;float:left;padding: 0;margin:0;font-size: 10px;line-height: 18px;width:150px;white-space: nowrap;/*background: url(./menu/bluebuttonx.gif) 0 0 no-repeat;*/background-color:#81C175;background-image:none;}
 
div#nav ul.menulevel2 li.doc a,div#nav ul.menulevel2 li.docs a {display:block;float:left;text-decoration:none;font-weight: bold;color: #000;width:130px;background-image:none;background-color:#81C175;}
 
div#nav ul.menulevel2 li.sdoc,div#nav ul.menulevel2 li.sdocs{position:relative;list-style:none;float:left;padding: 0;margin:0;font-size: 10px;line-height: 18px;width:150px;white-space: nowrap;/*background: url(./menu/bluebuttonx.gif) -300px 0 no-repeat*/;background-color:#F1AB25;background-image:none;}
 
div#nav ul.menulevel2 li.sdoc a,div#nav ul.menulevel2 li.sdocs a {display:block;float:left;padding: 1px 10px 0 7px;text-decoration:none;font-weight: bold;color: #014838;background-image:none;background-color:#F1AB25;}
 
div#nav ul.menulevel2 li:hover,div#nav ul.menulevel2 li:focus {/*background: url(./menu/bluebuttonx.gif) -150px 0 no-repeat;*/background-color:#95CB3D;background-image:none;}
 
div#nav ul.menulevel2 li:hover a,div#nav ul.menulevel2 li:focus a {color:Black;background-color:#95CB3D;}
 
div#nav li ul.menulevel3 {margin: -15px 0 0 120px;}
 
/* Navigation - toc(3) ----------------------- */
 
div#nav ul.menulevel2 ul.menulevel3 li.doc,div#nav ul.menulevel2 ul.menulevel3 li.docs{position:relative;list-style:none;float:left;padding:0;margin:0;font-size: 10px;line-height: 18px;width:150px;white-space: nowrap;/*background: url(./menu/bluebuttonx.gif) 0 0 no-repeat;*/background-color:#81C175;background-image:none;}
 
div#nav ul.menulevel2 ul.menulevel3 li.doc a,div#nav ul.menulevel2 ul.menulevel3 li.docs a {display:block;float:left;padding: 1px 10px 0 7px;text-decoration:none;font-weight: bold;color: #000;width:130px;background-image:none;background-color:#81C175;}
 
div#nav ul.menulevel2 ul.menulevel3 li.sdoc,div#nav ul.menulevel2 ul.menulevel3 li.sdocs{position:relative;list-style:none;float:left;padding:0;margin:0;font-size: 10px;line-height: 18px;width:150px;white-space: nowrap;/*background: url(./menu/bluebuttonx.gif) -300px 0 no-repeat;*/background-color:#F1AB25;background-image:none;}
 
div#nav ul.menulevel2 ul.menulevel3 li.sdoc a,div#nav ul.menulevel2 ul.menulevel3 li.sdocs a {display:block;float:left;padding: 1px 10px 0 7px;text-decoration:none;font-weight: bold;color: #014838;background-image:none;background-color:#F1AB25;}
 
div#nav ul.menulevel2 ul.menulevel3 li:hover,div#nav ul.menulevel2 ul.menulevel3 li:focus {/*background: url(./menu/bluebuttonx.gif) -150px 0 no-repeat;*/background-color:#95CB3D;background-image:none;}
 
div#nav ul.menulevel2 ul.menulevel3 li:hover a,div#nav ul.menulevel2 ul.menulevel3 li:focus a {color:Black;background-color:#95CB3D;}
/* z-indices ----------------------------------- */
 
div#nav ul.menulevel1 {z-index:10;}
div#nav ul.menulevel2 {z-index:20;}
div#nav ul.menulevel3 {z-index:30;}
div#nav li:hover {z-index:40;}
div#content form textarea{margin:10px 0 0;padding:0;background-color:white;border:3px double #F1AB25;width:300px;}
div#content input.submit,div#middle input.text{background-color:transparent;border:1px solid #F1AB25;margin-top:5px; width:90px;}
div#content input.text{background-color:transparent;border:1px solid #F1AB25;margin-top:5px; width:120px;}